<?

$recipient = "luis@one-sm.net";

$Nombre = utf8_decode($_POST['Nombre']);
$Email = trim($_POST['Email']);
$Telefono = utf8_decode($_POST['Telefono']);
$Pais = utf8_decode($_POST['Pais']);
$Mensaje = utf8_decode($_POST['Mensaje']);

$message = "Nombre: $Nombre
Email: $Email
Telefono: $Telefono
Pais: $Pais

Mensaje: $Mensaje
";

$message = utf8_encode($message);

$From = "info@ricardoortiz.pro";

$headers = 'From: ' .$From. "\r\n" .
           'Reply-To: ' .$Email. "\r\n";

$subject = $_POST['subject'];

mail($recipient,$subject,$message,$headers); 


?>